.TH wxShowEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxShowEvent \- See external documentation: wxShowEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxShowEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxshowevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIshow\fR
.RE
.LP
See also the message variant #wxShow{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxShowEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
setShow(This::wxShowEvent(), Show::bool()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxshowevent\&.html#wxshoweventsetshow>\&.
.RE
.LP
.B
getShow(This::wxShowEvent()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxshowevent\&.html#wxshoweventgetshow>\&.
.RE
